/*
	Theme Name: The Voux Child Theme
	Theme URI: https://themeforest.net/item/the-voux-a-comprehensive-magazine-theme/11400130
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: thevoux-wp
	Text Domain: thevoux-wp
	Domain Path: /inc/languages
*/

@import url("../thevoux-wp/style.css");

body{
    color: #000;
}

.post .post-content ul, .post .post-content ol{
    font-size: 16px;
}

.grecaptcha-badge{
  margin-top: 20px;
}

.clr{
  width: 100%;
  clear: both;
}


.top_author{
  display: inline-block;
  margin-right: 10px;
}

.top_author img{
  border-radius: 50%;
}

.post .post-author{
  display: inline-block;
}


.post .post-title h1 a:hover, .post .post-title h2 a:hover, .post .post-title h3 a:hover, .post .post-title h4 a:hover, .post .post-title h5 a:hover, .post .post-title h6 a:hover{
  text-decoration: none;
}

.post .post-gallery>a:hover{
  opacity: 1;
}


#infinite-article>.post-detail-row{
  padding: 10px 0;
}

.post-detail .thb-post-top {
  margin-bottom: 10px;
}

.header .header_top{
  padding: 0px;
}

.post .post-title h1{
  font-size: 21px;
}

@media only screen and (min-width: 40.063em){
.post .post-title h1 {
    font-size: 38px;
}

.post-detail .thb-post-top{
  margin-bottom: 5px;
}

#infinite-article>.post-detail-row{
  padding: 25px 0;
}

.post.carousel-style8:hover .thb-placeholder{
  opacity: 1;
}


}
